@charset "utf-8";

/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Homenaje);

@import url(https://fonts.googleapis.com/css?family=Merriweather:400,300,700,900);

@import url(https://fonts.googleapis.com/css?family=Shanti);

@import url(https://fonts.googleapis.com/css?family=Pontano+Sans);

@import url(https://fonts.googleapis.com/css?family=Open+Sans);

body{

	margin:0px;

	padding:0px;

	display: block;

}

a:link {

	text-decoration: none;

}

a:visited {

	text-decoration: none;

}

a:hover {

	text-decoration: none;

}

a:active {

	text-decoration: none;

}

img { border:none;}

h1{font-family: 'Homenaje', sans-serif;}





.wraprround{

	width:100%;

	/* [disabled]min-height:auto; */

	/* [disabled]margin: 0px; */

	/* [disabled]padding: 0px; */

	height: auto;

}



.innerfixed{

	width:980px;

	padding: 0px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

}



.logo{

	position: absolute;

	height: 211px;

	width: 257px;

	margin: 0px;

	padding: 0px;

	z-index: 1000;

}



.topmenu{
	float: right;
	width: 240px;
	padding: 0px;
	height: 30px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 350px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #b0b9bd;

}

.topmenu ul{

	margin: 0px;

	padding: 0px;

}

.topmenu li{

	float:right;

	font-family: 'Homenaje', sans-serif;

	list-style-type: none;

	margin: 0px;

	padding: 0px;

	font-size: 15px;

	color: #a2873d;

}



.topmenu li a{

	float:left;

	font-family: 'Homenaje', sans-serif;

	list-style-type: none;

	padding: 5px;

	font-size: 15px;

	color: #a2873d;

	text-decoration: none;

	margin-top: 0px;

	margin-right: 8px;

	margin-bottom: 0px;

	margin-left: 0px;

}



.topmenu li a:hover{

	color: #FFF;

	background-color: #a2873d;

}



.topmenu li a.active{

	color: #FFF;

	background-color: #a2873d;

}



.ereaslide{

	width:100%;

	height: 20px;

	float: left;

	background-image: url(../images/trans.png);

	background-repeat: repeat-x;

	position: relative;

	top: 0px;

	z-index: 10;

}

.ereaslide2{

	width:100%;

	height: 155px;

	float: left;

	position: relative;

	top: 0px;

	z-index: 10;

	background-color: #83cdd8;

}

.bottomfour{

	width:980px;

	margin-right: auto;

	margin-left: auto;

	padding: 0px;

	margin-top: -300px;

	margin-bottom: 0px;

	height: 350px;

}



.allfour{

	margin: 0px;

	padding: 0px;

	float: left;

	width: 245px;

	position: relative;

	z-index: 100;

	background-image: url(../images/four.png);

	height: 370px;

}



.allfour h1{

	font-family: 'Merriweather', serif;

	font-size:24px;

	color: #FFF;

	font-weight: lighter;

	background-color: #4f0007;

	padding: 10px;

	margin-top: 0px;

	margin-right: 6px;

	margin-bottom: 0px;

	margin-left: 9px;

}



.allfour h1 span{

	font-family: 'Merriweather', serif;

	font-size:16px;

	color: #FFF;

	font-weight: lighter;

}





.allfour h3{

	font-family: 'Pontano Sans', sans-serif;

	font-size:14px;

	color: #333;

	font-weight: lighter;

	padding: 10px;

	margin-top: 0px;

	margin-right: 6px;

	margin-bottom: 0px;

	margin-left: 9px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #CCC;

}

.allfour h3:hover{

	color: #FFF;

	background-color: #5b412d;

}



.framecls{

	border:none;

	margin-top:-20px;

	height: 745px;

	width: 100%;

	overflow: hidden;

}



.doubledoc{

	width:480px;

	float:left;

	position: relative;

	z-index: 1000;

}



.deckone{

	width:480px;

	background-color: #FFF;

	height: 150px;

	-webkit-border-radius:5px;

	-moz-border-radius:5px;

	border-radius:5px;

	margin-top: 27px;

	margin-bottom: 20px;

}





.deckone h1{

	font-family: 'Merriweather', serif;

	font-size:24px;

	color: #ebebeb;

	font-weight: lighter;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #aeceda;

	padding-top: 8px;

	padding-left: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	margin-top: 0px;

	margin-right: 10px;

	margin-bottom: 0px;

	margin-left: 10px;

	

}



.deckone h2{

	font-family: 'Pontano Sans', sans-serif;

	font-size:18px;

	color: #FFF;

	font-weight: normal;

	padding-top: 8px;

	padding-left: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	margin-top: 0px;

	margin-right: 10px;

	margin-bottom: 0px;

	margin-left: 10px;

	float: left;

	width: 350px;

	line-height: 24px;

	

}

.deckone h2 span{

font-family: 'Pontano Sans', sans-serif;

	font-size:14px;

	color: #24414c;

	font-weight: normal;

	/* [disabled]float: left; */

	

}



.decktwo{

	width:480px;

	background-color: #FFF;

	height: 150px;

	-webkit-border-radius:5px;

	-moz-border-radius:5px;

	border-radius:5px;

	margin-top: 10px;

	margin-bottom: 10px;

}





.decktwo h1{

	font-family: 'Merriweather', serif;

	font-size:24px;

	color: #005100;

	font-weight: lighter;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #ad9d70;

	padding-top: 8px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	margin-top: 0px;

	margin-right: 10px;

	margin-bottom: 0px;

	margin-left: 10px;

	



}



.decktwo h2{

	font-family: 'Pontano Sans', sans-serif;

	font-size:18px;

	color: #FFF;

	font-weight: normal;

	padding-top: 8px;

	padding-left: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	margin-top: 0px;

	margin-right: 10px;

	margin-bottom: 0px;

	margin-left: 10px;

	float: left;

	width: 350px;

	line-height: 24px;

	

}

.decktwo h2 span{

	font-family: 'Pontano Sans', sans-serif;

	font-size:14px;

	color: #ECEAB9;

	font-weight: normal;

	/* [disabled]float: left; */

	

}



.newsdeck{

	width:480px;

	height: 190px;

	margin-top: 10px;

	margin-bottom: 0px;

	padding: 0px;

	margin-right: 0px;

	margin-left: 0px;

}





.newsdeck h1{

	font-family: 'Merriweather', serif;

	font-size:24px;

	color: #1B3F50;

	font-weight: lighter;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #b0b9bd;

	padding-top: 8px;

	padding-left: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	margin-top: 0px;

	margin-right: 10px;

	margin-bottom: 10px;

	margin-left: 10px;

	

}



.newsdeck h2{

	font-family: 'Pontano Sans', sans-serif;

	font-size:18px;

	color: #379FAE;

	font-weight: normal;

	margin-top: 0px;

	margin-right: 10px;

	margin-bottom: 0px;

	margin-left: 10px;

	float: left;

	width: 475px;

	line-height: 24px;

	padding: 0px;

	

}

.newsdeck h2 a{



	color: #379FAE;



	

}

.newsdeck h2 span{

	font-family: 'Pontano Sans', sans-serif;

	font-size:14px;

	color: #737373;

	font-weight: normal;

	/* [disabled]float: left; */

	

}





.newsdecktwo{

	width:480px;

	height: 140px;

	/* [disabled]margin-top: 10px; */

	margin-bottom: 10px;

}

















.footerholder{

	width:100%;

	padding:0px;

	height: auto;

	background-color: #83CDD8;

	float: left;

	margin-top: 25px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	border-top-width: 1px;

	border-top-style: dotted;

	border-top-color: #d7d2cf;

}





.footcont{

	width:980px;

	margin-right: auto;

	margin-left: auto;

	height: 360px;

	background-color: #83CDD8;

}





.links{

	width:160px;

	height: auto;

	border-right-width: 1px;

	border-right-style: dotted;

	border-right-color: #d7d2cf;

	margin-top: 5px;

	float: left;

	margin-left: 10px;

}



.links h3{

	font-family: 'Pontano Sans', sans-serif;

	font-size: 14px;

	color: #FFF;

	font-weight: bold;

	padding-top: 10px;

	padding-right: 0px;

	padding-bottom: 5px;

	padding-left: 0px;

	/* [disabled]border-bottom-width: 1px; */

	/* [disabled]border-bottom-style: dotted; */

	/* [disabled]border-bottom-color: #D7D2CF; */

	margin-top: 0px;

	margin-right: 15px;

	margin-bottom: 0px;

	margin-left: 0px;



}



.links h4{

	font-family: 'Pontano Sans', sans-serif;

	font-size: 12px;

	color: #236670;

	font-weight: normal;

	margin: 0px;

	padding-top: 8px;



}



.links h4 a{

	font-family: 'Pontano Sans', sans-serif;

	font-size: 12px;

	color: #236670;

	font-weight: normal;

	text-decoration: none;



}

.links h4 a:hover{

	color: #FFF !important;



}







.newsletter{

	width:270px;

	height: 340px;

	margin-top: 5px;

	float: left;

	margin-left: 20px;

}





.newsletter h3{

	font-family: 'Pontano Sans', sans-serif;

	font-size: 14px;

	color: #FFF;

	font-weight: bold;

	padding-top: 10px;

	padding-right: 0px;

	padding-bottom: 5px;

	padding-left: 0px;

	margin-top: 0px;

	margin-right: 15px;

	margin-bottom: 0px;

	margin-left: 0px;



}



.newsletterone{

	background-color: #379FAE;

	border: 1px solid #379FAE;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

	border-radius:3px;

	font-family: 'Pontano Sans', sans-serif;

	font-size: 12px;

	color: #FFF;

	width: 250px;

	height: 30px;

}

.newslettertwo{

	background-color: #379FAE;

	border: 1px solid #379FAE;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

	border-radius:3px;

	font-family: 'Pontano Sans', sans-serif;

	font-size: 12px;

	color: #FFF;

	height: 70px;

	width: 260px;

	padding-top: 5px;

	padding-left: 5px;

}





.under{

	width:100%;

	height:35px;

	float:left;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #F3F3F1;

	background-color: #1B3F50;

}



.undercover{

	width:980px;

	height:35px;

	background-color: #1B3F50;

	margin-right: auto;

	margin-left: auto;

}



.under h3{

	font-family: 'Pontano Sans', sans-serif;

	font-size: 12px;

	color: #FFF;

	font-weight: normal;

	margin: 0px;

	padding-top: 12px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	float: left;

}

.under h3 a{

	font-family: 'Pontano Sans', sans-serif;

	font-size: 12px;

	color: #83CDD8;

	font-weight: normal;

	text-decoration: none;



}



under h3 span{

	font-family: 'Pontano Sans', sans-serif;

	font-size: 13px;

	color: #FFF;

	font-weight: normal;

	margin: 0px;

	padding-top: 12px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}



.topslider{
	width:1000px;
	background-image: url(../images/slidebg.png);
	height: auto;
	padding: 0px;
	/* [disabled]float: left; */
	margin-top: -155px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -10px;
	position: relative;
	z-index: 10;

}

.titles{

	width:965px;

	height:45px;

	float:left;

	position:absolute;

	z-index:12;

	margin-left: 10px;

	bottom: 12px;

	color: #eed7aa;

	font-family: 'Merriweather', serif;

	font-size: 30px;

	font-weight: lighter;

	padding-top: 15px;

	padding-left: 15px;

	background-image: url(../images/tr.png);



}



.midcontent{

	width:980px;

	float:left;

	height:auto;

	margin: 0px;

	padding: 0px;

}

.midcontent h1{

	font-family: 'Merriweather', serif;

	width:980px;

	font-size: 24px;

	font-weight: lighter;

	color: #7b7b7b;

	border-bottom-width: 1px;

	border-bottom-style: dashed;

	border-bottom-color: #7b7b7b;

	padding-bottom: 10px;



}



.lftmenu{

	width:300px;

	float:left;

	height:auto;

	margin: 0px;

	padding: 0px;

}

.lftmenu img{



	margin-bottom: 5px;



}

.lftmenu h3{

	font-family: 'Merriweather', serif;

	width:245px;

	margin: 0px;

	font-size: 14px;

	font-weight: normal;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #8D8D8D;

	padding-top: 10px;

	padding-right: 0px;

	padding-bottom: 10px;

	padding-left: 20px;

	background-image: url(../images/bullet.png);

	background-repeat: no-repeat;

	background-position: 0px 12px;

	color: #183438;

	text-decoration: none;

}



.lftmenu h3 a{

	font-family: 'Merriweather', serif;

	margin: 0px;

	font-size: 14px;

	font-weight: normal;

	color: #000;

	text-decoration: none;



}



.lftmenu h3 a:hover, a.active{

	color: #060 !important



}



.rgtcontent{

	width:680px;

	float:left;

	height:auto;

	margin: 0px;

	padding: 0px;

}



.rgtcontent h2{

	font-size: 24px;

	color: #18bed7;

	font-weight: normal;

	font-family: 'Pontano Sans', sans-serif;

}

.rgtcontent h2 a{

	font-size: 24px;

	color: #18bed7;

	font-weight: normal;

	font-family: 'Pontano Sans', sans-serif;

	text-decoration: none;

}



.rgtcontent h3{

	font-size: 16px;

	color: #ca703c;

	font-weight: bolder;

	font-family: 'Pontano Sans', sans-serif;

}

.rgtcontent h4{

	font-size: 12px;

	color: #3a6268;

	font-weight: normal;

	font-family: 'Pontano Sans', sans-serif;

	margin: 0px;

	padding: 0px;

}

.rgtcontent h5{

	margin: 0px;

	padding: 0px;

}

.rgtcontent h5 a{

	font-size: 12px;

	color: #3a6268;

	font-weight: normal;

	font-family: 'Pontano Sans', sans-serif;

	text-decoration: none;

}

.rgtcontent h6{

	font-size: 19px;

	color: #FFF;

	font-weight: lighter;

	font-family: 'Merriweather', serif;

	padding: 10px;

	background-color: #73bac4;

	width: 660px;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

	border-radius: 3px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

	float: left;

}

.rgtcontent p{

	font-size: 14px;

	color: #000;

	font-weight: normal;

	font-family: 'Pontano Sans', sans-serif;

	line-height: 24px;

	margin: 0px;

	padding: 0px;

}



.rgtcontent p a{

	font-size: 14px;

	color: #000;

	font-weight: normal;

	font-family: 'Pontano Sans', sans-serif;

	text-decoration: none;

}



.bods{

	width:320px;

	float:left;

	font-size: 16px;

	font-weight: 400;

	color: #000;

	font-family: 'Merriweather', serif;

	line-height: 30px;

	padding: 0px;

	margin-top: 0px;

	margin-right: 20px;

	margin-bottom: 25px;

	margin-left: 0px;



}

.bods:hover{

	color: #D1ECCB;

	background-color: #379FAE;

		-webkit-border-radius:3px;

	-moz-border-radius:3px;

	border-radius: 3px;

}



.bods em{

	font-size: 14px;

	font-weight: normal;

	color: #666;

	font-family: 'Merriweather', serif;

	font-style: normal;



}



.bods a{

	font-size: 16px;

	font-weight: 400;

	color: #000;

	font-family: 'Merriweather', serif;

	text-decoration: none;





}

.bods a:hover{

	color: #D1ECCB !important;





}



.news{

	width:271px;

	float:left;

	font-size: 11px;

	font-weight: 400;

	color: #060;

	font-family: 'Shanti', sans-serif;

	line-height: 33px;

	margin-top: 0px;

	margin-right: 20px;

	margin-bottom: 25px;

	margin-left: 12px;

	height: 395px;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 0px;

	padding-left: 10px;

	text-align: justify;

}

.news a{ 	color: #060 !important;}



.news:hover{ background-color:#73bac4; color:#FFF !important;}



.news h3 {

	font-size: 18px;

	color: #145320;

	font-weight: normal;

	font-family: 'Pontano Sans', sans-serif;

	margin: 0px;

	padding: 0px;

}



.news h3 a{

	font-size: 18px;

	color: #145320;

	font-weight: normal;

	font-family: 'Pontano Sans', sans-serif;

	text-decoration: none;

}





.newsone{

	width: 960px;

	float: left;

	margin-top: 0px;

	margin-right: 25px;

	margin-bottom: 20px;

	margin-left: 25px;

	font-size: 11px;

	font-weight: 400;

	color: #060;

	font-family: 'Shanti', sans-serif;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 10px;

	padding-left: 0px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #96BA8E;

}







































.note{

	width:251px;

	float:left;

	font-size: 11px;

	font-weight: 400;

	color: #060;

	font-family: 'Shanti', sans-serif;

	line-height: 33px;

	margin-top: 0px;

	margin-right: 20px;

	margin-bottom: 25px;

	margin-left: 12px;

	height: 380px;

	padding-top: 25px;

	padding-right: 20px;

	padding-bottom: 0px;

	padding-left: 20px;

	text-align: justify;

	background-image: url(../images/notes.png);

	background-repeat: no-repeat;

}

.note a{ 	color: #060 !important;}



.note:hover{

	color:#FFF !important;

	background-image: url(../images/notes1.png);

}



.note h3 {

	font-size: 18px;

	color: #145320;

	font-weight: normal;

	font-family: 'Pontano Sans', sans-serif;

	margin: 0px;

	padding: 0px;

}



.note h3 a{

	font-size: 18px;

	color: #145320;

	font-weight: normal;

	font-family: 'Pontano Sans', sans-serif;

	text-decoration: none;

}

.pagination{

	width:980px;

	float:right;	

}

.page_count{

	margin:0;

	padding:0;

	list-style:none;

	float: right;

	width:500px;

}

	

.page_count li{

	margin:0;

	padding:0;

	float:right;

}

	

.page_count li a{

	display:block;

	float:left;

	color:#FFF;

	text-decoration:none;

	font-size:14px;

	margin: 2px;

	width: 10px;

	height: 10px;

	background-color: #83CDD8;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 15px;

	padding-left: 10px;

	font-family: 'Pontano Sans', sans-serif;

}

.page_count li a:hover, .page_count li a.active{

	color:#FFF;

	text-decoration:none;

	background-color: #379FAE;

}



.units{

	width:320px;

	float:left;

	font-size: 16px;

	font-weight: 400;

	color: #000;

	font-family: 'Merriweather', serif;

	margin-top: 0px;

	margin-right: 20px;

	margin-bottom: 15px;

	margin-left: 0px;

	padding: 0px;

	height: 42px;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

	border-radius: 3px;

	}

	

.units a:link{

	text-decoration:none;

	}	

.units:hover{

	background-color: #83cdd8;



	}

#unitsac{

	background-color: #83cdd8;



	}

.units h4{

	float:left;

	font-size: 14px;

	font-weight: lighter;

	color: #000;

	font-family: 'Open Sans', sans-serif;

	margin: 0px;

	padding-top: 11px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 10px;

 }

.units img{

	float:left;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	padding-top: 3px;

	padding-left: 5px;

 }



.lgtbx{

	width:680px;

	float:left;

	padding: 0px;

	height: auto;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

}

.lgtbx img{

	float:left;

	margin: 0px;

	padding: 5px;

}



.lgtbx img a{

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}



.table_hover a{

	margin: 0px;

	padding: 0px;

}



.table_hover:hover{

	background-color:#def3f6;

	margin: 0px;

	padding: 0px;

}



.formcon{

	width:380px;

	float:left;

	padding: 5px;

	font-size: 12px;

	font-weight: lighter;

	color: #404040;

	font-family: 'Open Sans', sans-serif;

	margin-top: 10px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;



}



.formcon span{

	font-size: 14px;

	font-family: 'Merriweather', serif;

	font-weight: lighter;

	color: #F00;



}

.formcon h5{

	padding: 10px;

	font-size: 20px;

	font-family: 'Merriweather', serif;

	font-weight: lighter;

	background-color: #dfb134;



}



/*.inone{

	width: 360px;

	border: 1px solid #CCCCCA;

	height: 22px;

	margin-top: 2px;

	color: #999;

}*/

.inone{

    width: 375px;

    border: 1px solid #CCCCCA;

    height: 22px;

    margin-top: 2px;

    color: #333;

    margin-bottom: 10px;

}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #333;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #333;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #333;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #333;
}
.placeholder {color:#333;}



.intwo{

	width: 380px;

	border: 1px solid #CCCCCA;

	height: 27px;

	margin-top: 5px;

	margin-bottom: 5px;

	color: #333;

}



.inthree{

	width: 360px;

	border: 1px solid #CCCCCA;

	height: 100px;

	margin-top: 5px;

	/* [disabled]margin-bottom: 20px; */

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #999;

	padding:8px;

}





.contacts{

	width:530px;

	float:left;

	margin-top: 10px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 28px;

	padding-top: 5px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 20px;

	border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #CCC;

}



.contacts h5{

	padding: 10px;

	font-size: 20px;

	font-family: 'Merriweather', serif;

	font-weight: lighter;

	background-color: #a4cf52;



}



.contbox{

	height:165px;

	margin-top: 8px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #CCC;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 15px;

	padding-left: 10px;

}



.textbreak{

        width:670px;

        float:left;

        height:auto;

        padding: 0px;

        margin-top: 0px;

        margin-right: 0px;

        margin-bottom: 10px;

        margin-left: 0px;

}

/*Duminda*/

.ext_list{

        width:297px;

        float:left;

        margin-top: 0px;

        margin-right: 0px;

        margin-bottom: 5px;

        margin-left: 0px;

        padding: 0px;

        height: 20px;



        }

.subtn{

    font-family: 'Pontano Sans', sans-serif;

    width:104px;

    height:30px;

    background-image:url(../images/submit_s.png);

    margin: 0px;

    text-align: left;

    padding-top: 0px;

    padding-right: 50px;

    padding-bottom: 0px;

    padding-left: 20px;

    color: #666;

    font-size: 12px;

    border-top-style: none;

    border-right-style: none;

    border-bottom-style: none;

    border-left-style: none;

    border-radius: 6px;

}



.page_count_n{

    width: 500px;

   

    }

   

.contactmap{

	width:110px;

	float:right;

	height:40px;

	margin: 0px;

	padding: 0px;

}

.inone_captu{

    width: 130px;

    border: 1px solid #CCCCCA;

    height: 22px;

    margin-top: 2px;

    color: #999;



}

.package{

	width:450px;

	height:33px;

	padding: 0px;

	margin: 5px;

	background-color: #F1F1ED;

	-webkit-border-radius:5px;

	-moz-border-radius:5px;

	border-radius: 6px;

	float: left;

}



.package:hover{

	background-color: #83CDD8;

	color: #FFF !important;

}



.package h4{

	font-size: 16px;

	color: #000;

	font-weight: normal;

	font-family: 'Pontano Sans', sans-serif;

	padding-top: 7px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 10px;



}



.package h4 a{

	font-size: 16px;

	color: #009;

	font-weight: normal;

	font-family: 'Pontano Sans', sans-serif;

	padding-top: 7px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 10px;



}





/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~CHATURA~~~~~~~~~~~~~~~~~~~~~~~~~~~*/



.infoform{

width:941px;

float:left;

padding:14px;

background-color: #FDFCF4;

border: 1px solid #EFE9D1;

margin-top: 25px;

margin-right: 4px;

margin-bottom: 15px;

margin-left: 4px;

height: 570px;

}



.infoform1{

width:450px;

height:20px;

padding: 0px;

margin-top: 0px;

margin-right: 0px;

margin-bottom: 5px;

margin-left: 0px;

border: 1px solid #CDCED1;

}



.infoform h5{

font-family: 'Pontano Sans', sans-serif;

font-size: 16px;

color: #236670;





}



/*.rgtcontent ul{

margin: 0px;

padding: 0px;

width: 650px;

}



.rgtcontent li{

font-size: 14px;

color: #000;

font-weight: normal;

font-family: 'Pontano Sans', sans-serif;

line-height: 24px;

margin: 0px;

background-image: url(../images/arrow2.png) !important;

padding-top: 0px;

padding-right: 0px;

padding-bottom: 0px;

padding-left: 12px;

background-repeat: no-repeat;

background-position: left 9px;

list-style-type: none;

float: left;

width: 300px;

}*/





.map{

/* [disabled]width:650px; */

/* [disabled]height:900px; */

position: relative;

float: right;

margin-top: 0px;

margin-right: auto;

margin-bottom: 20px;

margin-left: auto;

}



.consult_freame{

width:980px;

height:900px;

float: left;

border-top-style: none;

border-right-style: none;

border-bottom-style: none;

border-left-style: none;

overflow: visible;

}
.room_freame{

width:980px;

height:500px;
float:none;

border-top-style: none;

border-right-style: none;

border-bottom-style: none;

border-left-style: none;


overflow-y:visible;
overflow-x:hidden;

}




.regform{

width:451px;

float:left;

padding:14px;

background-color: #FDFCF4;

border: 1px solid #EFE9D1;

margin-top: 25px;

margin-right: 4px;

margin-bottom: 15px;

margin-left: 4px;

height: 650px;

}



.regform1{

width:450px;

height:20px;

padding: 0px;

margin-top: 0px;

margin-right: 0px;

margin-bottom: 5px;

margin-left: 0px;

border: 1px solid #CDCED1;

}





.regform2{

width:337px;

height:20px;

padding: 0px;

margin-top: 0px;

margin-right: 0px;

margin-bottom: 5px;

margin-left: 0px;

border: 1px solid #CDCED1;



}



.regform3{

width:100px;

height:20px;

padding: 0px;

margin-top: 0px;

margin-right: 10px;

margin-bottom: 5px;

margin-left: 0px;

border: 1px solid #CDCED1;

float: left;

font-size: 11px;



}

.regformbtn{

width:150px;

height:35px;

padding: 0px;

margin-top: 0px;

margin-right: 0px;

margin-bottom: 5px;

margin-left: 0px;

border: 1px solid #A87A26;

background-color: #D29D3D;

color: #FFF;

font-weight: normal;

float: right;



}



.regformbtn:hover{

background-color: #666;



}



/*~~~~~~~~~~~~~~~~~~~~~~~~~END~~~~~CHATURA~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*chathura asiri new changes*/

.topmenusearch{
	float: right;
	width: 240px;
	height: 30px;
	margin-right: 0px;
	margin-left: 350px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DCE0E2;
	padding: 0px;

}



.topmenusearchin{

	border-left-width: 5px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: solid;

	border-left-color: #B0B9BD;

	height: 22px;

	margin-top: 3px;

	padding-left: 5px;

	width: 195px;

	font-family: 'Homenaje', sans-serif;

	color: #CCC;

	font-size: 16px;

	font-weight: normal;



}

.topmenusearchbtn{

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	height: 22px;

	margin-top: 5px;

	padding-left: 5px;

	width: 30px;

	font-family: 'Homenaje', sans-serif;

	color:  transparent;

	font-size: 16px;

	font-weight: normal;

	background-image: url(../images/zoom.png);

	background-repeat: no-repeat;

	background-color: transparent;



}

.topmenusearchbtn:hover{

	background-image: url(../images/zoom2.png);

	background-repeat: no-repeat;

	background-color: transparent;



}



.paynow{

	font-family: 'Pontano Sans', sans-serif;

	width:104px;

	height:35px;

	margin: 0px;

	text-align: left;

	padding-top: 0px;

	padding-right: 20px;

	padding-bottom: 0px;

	padding-left: 20px;

	color: #FFF;

	font-size: 16px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	border-radius: 2px;

	background-color: #379FAE;

}









.searchme{

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 10px;

	padding-left: 0px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #EEE;

	float: left;

	width: 940px;

}

.searchme h3 a{

	padding:0px !important;

	margin:0px !important;

	font-size: 18px;

	color: #2EC0F1;

	font-weight: normal;

	font-family: 'Pontano Sans', sans-serif;

}



.searchme h3 a:hover{

	color: #06C !important;

}



.searchme h3 a:visited{

	/* [disabled]color: #636; */

}





.searchme h5{

	font-family: 'Pontano Sans', sans-serif;

	font-size: 13px;

	color: #390;

	font-weight: normal;

	/* [disabled]margin: 0px; */

	padding: 0px;





}

.searchme img{

	float:left;

	margin-right:15px;

	padding: 0px;





}





.searchbar{

	margin-top: 10px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #EEE;

	float: left;

	width: 940px;

	height: 50px;

	background-color: #52CAF4;

	padding: 0px;

}



.searchbarin{

	height: 35px;

	width: 450px;

	margin: 7px;

	border:none;

	font-family: 'Homenaje', sans-serif;

	font-weight: normal;

	color: #999;

	font-size: 18px;

	padding-left: 5px;





}

.searchbarbtm{

	height: 35px;

	width: 80px;

	margin: 7px;

	border:none;

	font-family: 'Homenaje', sans-serif;

	font-weight: normal;

	color: #333;

	font-size: 18px;





}
.whtppl{
width: 670px;
float: left;
height: 90px;
padding: 5px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 20px;
margin-left: 0px;
}

.whtppl:hover{
background-color: #D1ECCB;
}
.whtppl img{
float: left;
margin-right:15px;
}

.whtppl h5{
font-size: 14px;
font-weight: 400;
color: #000;
font-family: 'Merriweather', serif;
margin-bottom: 8px;
}

.whtppl h5 em{
font-size: 12px;
font-weight: 400;
color: #666;
font-family: 'Merriweather', serif;
margin-bottom: 8px;
font-style: normal;
}
